html, body {
   height: 100%;
   margin:0px;
}

#biggerMapLink {
    bottom: 28px;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    left: 89px;
    overflow: hidden;
    position: absolute;
    z-index: 20005;
	/*background-color: rgba(255, 255, 255, 0.7);*/
	padding: 1px 5px 1px 5px;
}

#tiny {
    bottom: 14px;
    font-size: 8px;
    left: 3px;
    position: absolute;
    z-index: 20004;
}

#lnkVissir{
	font: 11px/1.5 "Helvetica Neue",Arial,Helvetica,sans-serif;
}

#sceneInfo {
	position: absolute;
	right: 0px;
	bottom: 0px;
	text-align:right;
	font: 11px/1.5 "Helvetica Neue",Arial,Helvetica,sans-serif;
	z-index: 20001;
	/*background-color: rgba(255, 255, 255, 0.7);*/
	padding: 0px 0px 0px 0px;
}

#sceneInfo a:link {
    /*text-decoration:none;*/
}

#footer {
    position: absolute;
	left: 89px;
	height: 48px;
	bottom: 0;
	right: 0;
    z-index: 20000;
	box-shadow: 0 -5px 5px -5px #000;
	/*border-top: 1px solid #fff;*/
    /*background-color: #ccc;*/
	background-color: #fff;
	opacity: 0.85;
	/*box-shadow: 0px -5px 5px #bbb;*/
	/*box-shadow: 0 1px 15px -5px rgba(0, 0, 0, 0.65);*/
}


